
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.nav_area ul li { padding: 0 63px 0 0; }
.banner_left img { height: 250px !important; }
.sidebar_box h2 { font-size: 14px; }
.sidebar_box ul li a { font-size: 13px; }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.nav_area ul li a { font-size: 12px; }
.nav_area ul li { padding: 0 5% 0 0; }
.banner_left img { height: 191px; }
.sidebar_box h2 { background-size: contain; font-size: 13px; line-height: 37px; }
.sidebar_box ul li a { font-size: 12px; }
.sidebar_box ul li { background-position: 4px center; padding: 0 8px 0 16px; }
.info_area h2 { font-size: 13px; }
.text_area { font-size: 12px; }
.text_area a { font-size: 12px; }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.logo { width: 60%; margin: 0 auto 30px; }
.header_social { text-align: left; float: left; }
.nav_area { display: none; }
.banner_left img { height: 120px; }
.sidebar_box h2 { font-size: 14px; background-size: contain; }
.sidebar_box ul li a { font-size: 12px; }
.sidebar { margin: 20px 0; }
.main_footer { text-align: center; }
.main_footer ul li { float: none; display: inline-block; }
.mobile_icon { display: block; float: right; position: relative; width: 10%; }
.mobile_nav { background: #fff; border-bottom: 2px solid #000; position: absolute; width: 100%; left: 0px; top: 50px; }
.mobile_nav ul { margin: 0px; }
.mobile_nav ul li { display: block; margin: 0 0 3px; }
.mobile_nav ul li a { display: block; line-height: 20px; font-size: 12px; color: #000; text-transform: uppercase; padding: 0 30px; }
.mobile_nav ul li a:hover { color: #F00; }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
.logo { width: 80%; }
.banner_left { width: 100%; float: none; margin-bottom: 30px; }
.banner_right { width: 100%; float: none; }
.banner_left img { width: 100%; height: auto; }
.sidebar_box h2 { font-size: 13px; }
.sidebar_box ul li a { font-size: 11px; }
.info_area h { font-size: 12px; }
.image { width: 100%; float: none; margin: 0 0 20px; }
.text_area { width: 100%; float: none; font-size: 12px; }
.text_area a { font-size: 12px; }
.main_footer ul li { padding: 0 2px; }
.main_footer ul li a { font-size: 11px; }
.mobile_icon { margin: 14px 0 0; }
}
